package com.philisense.www.dao;


import java.util.List;
import java.util.Map;

public interface ProUserGroupDAO extends BaseCRUDDAO{
    public List<Map<String, Object>> getPageProUserByGroupId(Map<String, Object> map);

    public int getCountProUserByGroupId(Map<String, Object> map);

    List<Map<String, Object>> getAllProUserByGroupId(Map<String, Object> map);
}
